.sheen-manager{
}
.sheen-manager-sheen-title{
	font-size:2em;
	overflow:hidden;
	color: #000;
	display:inline-block;
}
.sheen-manager-item-icon{
	width:50px;
	height:50px;
	display:inline-block;
	background-size: 100% auto;
	overflow: hidden;
}
.sheen-manager-sheens-outer{
	position: absolute;
	top:0px;
	left:0px;
	height:100%;
	width:100%;
	z-index:20;
}
.sheen-manager-sheens-inner{
	position:absolute;
	height:400px;
	width:400px;
	top:calc(50% - 200px);
	left:calc(50% - 200px);
	background-color: rgba(255, 255, 255, 1.0);
	padding:10px;
}
.sheen-manager-sheen{
	width:50px;
	height:50px;
	display:inline-block;
}
